@import url("fonts.css");

#content .content {
	width: 530px;
}

	#content .content cite {
		color: #fff;
		font-style: italic;
		font-size: 1.1em;
		font-family: "droid-serif-1","droid-serif-2", serif;
		margin: 0 0 0 5px;
		float: right;
	}
		#content .content cite span {
			color: #FF6C00;
		}

		#content .content cite a {
			text-decoration: none;
			padding-right: 5px;
		}

	#content .content h1 {
		color: #fff;
		font-family: "droid-serif-1","droid-serif-2",sans;
		font-size: 2.6em;
		line-height: 1.2em;
		font-weight: normal;
		margin: 15px 0 15px 5px;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
	}
	

	#content .content .date {
		color: #FF6C00;
		font-family: "droid-serif-1","droid-serif-2",sans;
		font-size: 1.1em;
		font-weight: bold;
		margin-left: 5px;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
	}

	#content .content .lead {
		border-bottom: 1px dotted #939393;
		color: #fff;
		font-size: 1.1em;
		font-weight: bold;
		line-height: 1.9em;
		margin: 7px 0 0;
		padding: 5px 0 10px 5px;
	}
		#content .content .lead p {
			margin: 0 50px 0 0 !important;
			font-size: 1.272em;
		}
			#content .content .lead p a {
				text-decoration: none;
				color: #94EAFC;
			}

			#content.article .content .lead p {
				font-size: 1.4em;
				text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
			}

	#content .content .share {
		margin: 1px 0 0 0;
		border-bottom: 1px solid #DEDEDE;
		border-top: 1px solid #DEDEDE;
		overflow: hidden;
	}
		#content .content .share > li:first-child {
			border-left: 0;
			padding: 6px 15px 6px 3px;
		}
		#content .content .share li {
			list-style: none;
			font-size: 1.1em;
			float: left;
			color: #939393;
			padding: 0;
			border-left: 1px solid #DEDEDE;
		}
			#content .content .share li a {
				padding: 9px 15px;
				float: left;
			}
			

			#content .content .share li ul {
				margin: 0 0 0 3px;
			}
				#content .content .share li ul li:first-child {
					padding-top: 2px;
				}
				#content .content .share li ul li {
					border: 0;
					padding: 0;
					margin-right: 5px;
				}

					#content .content .share li ul li a {
						padding: 0;
						display: block;
						width: 16px;
						height: 16px;
						float: left;
						text-indent: -9999px;
						background: transparent url(/public/images/icons.png) no-repeat 0 0;
					}
					
						#content .content .share li ul li .iwiw {
							background-position: -285px -284px;
						}

						#content .content .share li ul li .facebook {
							background-position: -350px -349px;
						}

						#content .content .share li ul li .buzz {
							background-position: -416px -414px;
						}

						#content .content .share li ul li .twitter {
							background-position: -481px -479px;
						}

					
					#content .content .share li .small {
						padding: 10px 5px 8px 15px;
						font-size: 0.9em;
						font-family: "droid-serif-1","droid-serif-2",sans;
						font-weight: bold;
						outline: 0;
					}

					#content .content .share li .medium {
						padding: 9px 5px 9px 5px;
						font-size: 1.2em;
						font-family: "droid-serif-1","droid-serif-2",sans;
						font-weight: bold;
						outline: 0;
					}

					#content .content .share li .big {
						padding: 8px 15px 9px 5px;
						font-size: 1.4em;
						font-family: "droid-serif-1","droid-serif-2",sans;
						font-weight: bold;
						outline: 0;
					}
					
			#content .content .share li.send a {
				background: transparent url(/public/images/icons.png) no-repeat -528px -538px;
				padding-left: 40px;
			}
			#content .content .share li.print a {
				background: transparent url(/public/images/icons.png) no-repeat -594px -602px;
				padding-left: 40px;
			}
			
				#content .content .share li.print:hover,
				#content .content .share li.send:hover {
					background: #FFFFFF; /* Old browsers */
					background: -moz-linear-gradient(top, #FFFFFF 0%, #E7E6E6 52%, #FFFFFF 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(52%,#E7E6E6), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, #FFFFFF 0%,#E7E6E6 52%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, #FFFFFF 0%,#E7E6E6 52%,#FFFFFF 100%); /* Opera11.10+ */
					background: -ms-linear-gradient(top, #FFFFFF 0%,#E7E6E6 52%,#FFFFFF 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
					background: linear-gradient(top, #FFFFFF 0%,#E7E6E6 52%,#FFFFFF 100%); /* W3C */
				}
	
	#content .content	div p,
	#content .content	div h2,
	#content .content	div h3,
	#content .content	div h4,
	#content .content	div h5,
	#content .content	div h6 {
		margin: 20px 0 0 5px;
	}
	
	#content .content	div p:first-child {
		margin-top: 20px;
	}

	#content .content div.tartalom {
		font-size: 1.4em;
		line-height: 1.5em;
		font-family: "droid-serif-1","droid-serif-2",sans;
		padding-left: 5px;
	}
    	
	#content .content div p {
		margin: 15px 50px 0 0px;
		font-size: 1em;
		
	}
		#content .content	div p a {
			text-decoration: none;
		}

	#content .content div > em {
	    	color: #fff;
    		font-family: "droid-serif-1","droid-serif-2",sans;
    		font-size: 1em;
	}

	#content .content div > a {
		font-size: 1em;
		font-family: "droid-serif-1","droid-serif-2",sans;
		margin: 15px 0px 0px 0px;
		display: inline-block;
	}

	#content .content div blockquote {
		background-color: #FBF7ED;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		padding: 20px 30px;
		margin: 20px 30px;
		position: relative;
	}

		#content .content div blockquote p,
		#content .content div blockquote p:first-child {
			margin: 0;
		}
	
	#content .content	div h2,
	#content .content	div h3,
	#content .content	div h4,
	#content .content	div h5 {
		font-family: "droid-serif-1","droid-serif-2",sans;
		padding-left: 30px;
		color: #fff;
		font-weight: bold;
	}
	
	#content .content	div h2 {
		font-size: 1.9em;
	}
	#content .content	div h3{
		font-size: 1.4em;
	}
	#content .content	div h4{
		font-size: 1.3em;
	}
	#content .content	div h5 {
		font-size: 1.2em;
		text-transform: uppercase;
	}
	
	/*#content .content	div p + p {
		text-indent: 30px;
	}
	*/
	#content .content div ul {
		margin: 20px 0 10px 30px;
	}
	
		#content .content div ul li {
			color: #fff;
		}
		
			#content .content div ul li a {
			
			}


		#content .content > div > ul > li {
			font-family: "droid-serif-1","droid-serif-2",sans-serif;
			font-size: 1em;
		}

			
	#content .content	div .img {
		margin: 20px 0 10px 0px;
		overflow: hidden;
	}		
		#content .content	div .img img {
			float: left;
			clear: both;
			max-width: 415px;
		}
		
		#content .content	div .img em {
			background-color: #fff;
			font-size: 1.2em;
			color: #939393;
			font-style: italic;
			display: block;
			width: 70%;
			padding: 15px 30px;
			margin-top: -20px;
			font-family: "droid-serif-1","droid-serif-2",sans;
			float: left;
		}
		
		
	/* hir lista */
	#content .content div[id^=hir]{
		padding-left: 5px;
	}
	
		#content .content div[id^=cikk] h3,
		#content .content div[id^=hir] h3,
		#content .content div[id^=esemeny] h3 {
			font-size: 1.8em;
			padding: 0;
			margin-top: 15px;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
			margin-left: 0px;
		}
		
			#content .content div[id^=cikk] h3 a,
			#content .content div[id^=hir] h3 a,
			#content .content div[id^=esemeny] h3 a {
				text-decoration: none;
				font-family: Arial, sans-serif;
				
			}
			
		#content .content div[id^=hir] cite {
			float: none;
			display: block;
			margin: 5px 0px 0px 0px;
			font-family: Georgia, "Times new roman", sans-serif;
			text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
		}
		
			#content .content div[id^=hir] cite span {
			
			}
			
		#content .content div[id^=hir] em {
			
		}
		
		#content .content div[id^=cikk] p,
		#content .content div[id^=hir] p,
		#content .content div[id^=esemeny] p {
			font-size: 1.3em;
		}
		
			#content .content div[id^=cikk] cite + p,
			#content .content div[id^=hir] cite + p,
			#content .content div[id^=esemeny] cite + p {
				margin-top: 3px;
			}
		#content .content div[id^=hir] img {
		
		}
	/* /hir lista */

#content .left {
	width: 200px;
}

#content .right {
	width: 200px;
}

	/* ------------- portlets ------------------ */

		#content div[id^=portlet]{
			border: 0;
		}
		
			#content div[id^=portlet] h2 {
				border: 0;
				padding: 7px;
				border-top: 2px solid #628fac;
				background-color: #eeeeee;
				font-family: "droid-serif-1","droid-serif-2",sans;
				font-size: 1.2em;
				text-transform: uppercase;
			}

				#content div[id^=portlet] h2:first-of-type {
					padding-top: 7px;
				}
			
				#content div[id^=portlet] h2 span {
					color: #d86b00;
					display: inline;
					border: 0;
					padding: 0;
					font-size: 1em;
				}
				
			#content div[id^=portlet] div {
				border: 0;
			}
			
				#content div[id^=portlet] ul {
					
				}
					#content div[id^=portlet] ul li:first-child {
						border: 0;
					}
					#content div[id^=portlet] ul li {
						color: #d86b00;
						padding: 3px 0 2px 16px;
						border-top: 1px dotted #939393;
						text-indent: -0.8em;
						list-style: disc inside none;
					}
					
						#content div[id^=portlet] ul li a {
							color: #004470;
							font-size: 0.8em;
						}


	/* -------- variaciok -------------- */
	#content div[id^=portlet].related {
		border: 0;
		border-top: 2px solid #b6a474;
	}
		#content div[id^=portlet].related h2 {
			border: 0;
			background-color: transparent;
			font-style: normal;
			color: #fff;
			font-weight: bold;
			margin-top: 10px;
		}
			#content div[id^=portlet].related h2 span {
				font-style: normal;
				color: #977e39;
				padding: 0;
				font-family: inherit;
			}
		
		#content div[id^=portlet].related h2 + div {
			padding-top: 0;
		}

		#content div[id^=portlet].related h2 + ul {
			margin-left: 30px;
		}
		
		#content div[id^=portlet].related ul li {
			border: 0;
		}
		
		#content div[id^=portlet].related div > a {
			font-size: 1.2em;
			text-decoration: none;
		}
		
		#content div[id^=portlet].related div {
			padding: 0;
			background-color: #fff;
			border: 0;
		}
		
		#content div[id^=portlet].related div.tags {
			padding-left: 20px;
		}
		
		#content div[id^=portlet].related div.gallery {
			
		}
		
			#content div[id^=portlet].related div.gallery li {
				list-style: none;
				text-indent: 0;
			}
			
				#content div[id^=portlet].related div.gallery li img {
					margin-top: 5px;
					display: block;
				}


		#content div[id^=portlet].related div.downloads {
			padding-left: 0;
		}

		#content div[id^=portlet].related div.downloads ul {
			margin-top: 0;
		}
			
				#content div[id^=portlet].related div.downloads li:first-child {
					border-top: 0;
				}
				#content div[id^=portlet].related div.downloads li {
					list-style: none;
					text-indent: 0;
					border-top: 1px solid #eaeaea;
					padding: 8px 0 0 35px;
					background: transparent url(/public/images/icons.png) no-repeat -228px -217px;
				}
				
					#content div[id^=portlet].related div.downloads li a {
						
					}
					
						#content div[id^=portlet].related div.downloads li a span {
							display: block;
							clear: both;
							font-size: 0.8em;
							color: #fff;
							padding: 0px 0px 8px 0px;
							background-color: #fff;
						}


#content .content.search {
	
}
	#content .content.search fieldset {
		padding: 20px;
		background-color: #F5F5F5;
	}
	#content .content.search h3 {
		border-bottom: 1px solid #DEDEDE;
		clear: both;
		font-size: 2em;
		padding: 40px 0 0 5px;
		margin-bottom: 30px;
	}
	
	#content .content.search label {
		float: left;
		font-size: 1.4em;
		margin: 15px 10px 0 5px;
		font-weight: bold;
	}
	
	#content .content.search ul li {
		list-style-type: none;
	}
	
	#content .content.search input {
		
		width: 310px;
		background-color: #FFFFFF;
		border: 1px solid #BBBBBB;
		color: #94EAFC;
		font-size: 1.6em;
		font-weight: bold;
		margin-top: 5px;
		padding: 8px 13px;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		
		float: left;
	}
	
		#content .content.search input:focus {
			border-color: #535353;

			-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
			-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
			box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
		}


	#content .content.search button {
		margin: 11px 0 0 10px;
		background-color: #649646;
		color: #fff;
		font-size: 1.2em;
		font-family: Arial, sans-serif;
		text-shadow: -1px -1px #3ba100;
		border: 0;
		padding: 6px 15px;

		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;

		cursor: pointer;
	}
	
	#content .content.search p {
		margin-left: 10px;
		padding-left: 10px;
	}
		#content .content.search p a {
			text-decoration: none;
		}
	
	#content .content.search .pager {
		margin-left: 30px;
		font-size: 1.4em;
		font-weight: bold;
		margin: 50px auto 0 auto;
		text-align: center;
		color: #aaa;
	}


#content.article .content {
	width: 420px;
	border: 0;
}
	#content.article .content .share {
		padding: 0;
		background-color: #fff;
		border-left: 0;
		border-right: 0;
	}

#content.article .content.velemeny {
	
}
	#content.article .content.velemeny h1 {
		position: relative;
	}
	#content.article .content.velemeny h1:after {
			color: #DEDEED;
			content: "”";
			display: block;
			font-size: 5em;
			height: 100px;
			left: -70px;
			position: absolute;
			top: 34px;
	}

#content.article.indent .content {
	margin-left: 90px;
	width: 550px;
}

#content.article.floating .content {
	width: 640px;
}

#content.article .left {
	width: 200px;
	border: 0;
}
#content.article .right {
	width: 310px;
}

#content.article .mceItemTable {
	max-width: 415px !important;
}

/* cikk tipusu oldal, kozepso oszlopot korbefolyosan */
#content.article .content .left {
	float: right;
	margin: 0px 0px 0px 20px;
}
/*
	#content .content.article .lead,
	#content.article .content .lead {
		max-width: 415px;
	}
*/

/* a-z oldal */
#content.article .atolz {
	
}

	#content.article .atolz img {
		float: left;
		margin: 23px 0px 0px 0px;
	}
	
	#content.article .atolz h1 {
		color: #8e8e8e;
		font-size: 1.2em;
		font-style: italic;
	}

	#content.article .atolz p {
		font-size: 1.4em;
		line-height: 1.5em;
		margin-top: 15px;
	}
		#content.article .atolz p.lead {
			max-width: none;
			margin-top: 7px;
		}

		#content.article .atolz .tabcontent {
			display: none;
		}
			#content.article .atolz .tabcontent:first-of-type {
				display: block;
			}
		
		#content.article .atolz ul.tabs {
			height: 35px;
			border-bottom: 1px solid #333;
		}
			#content.article .atolz ul.tabs li {
				float: left;
				font-size: 2.4em;
				color: #004470;
				list-style-type: none;
				font-weight: bold;
				line-height: 1em;
				padding-bottom: 5px;
			}
				#content.article .atolz ul.tabs li:first-child a {
					border-left: 0;
				}
				#content.article .atolz ul.tabs li a {
					display: block;
					padding: 3px 13px;
					border-left: 1px solid #bbbbbb;
					outline: 0;
				}
					#content.article .atolz ul.tabs li a:hover {
						text-decoration: none !important;
					}

			#content.article .atolz ul.tabs li.sel {
				border-bottom: 5px solid #333;
			}
				#content.article .atolz ul.tabs li.sel a {
						color: #fff;
				}

		
		div#content .content .expandList {
			margin: 25px 0px 0px 0px;
		}
			
			/* article kivetel - feher tartalom hatter */
			div#content.article .content .expandList li {
				background-color: #fff;
				font-size: 1em;
			}
				

				div#content.article .content .expandList li div {
					margin-top: 10px;
				}

					div#content.article .content .expandList li div.mceTmpl {
						margin-top: 0px;
					}

					div#content.article .content .expandList li div p {
						font-size: 1.3em;
						font-family: "droid-serif-1","droid-serif-2",sans;
						margin: 0;
					}

					div#content.article .content .expandList li div p img {
						margin: 0px 10px 5px 0px;
					}
			/* /article kivetel - feher tartalom hatter */


			div#content .content .expandList li {
				list-style: none;
				background-color: #f5f5f5;
				border-top: 1px solid #b6a474;
				padding: 12px 10px;
				position: relative;
  			}
  				div#content .content .expandList li:after {
  					content: "";
  					width: 0px;
  					height: 0px;
  					border-bottom: 0;
  					border-top: 8px solid #b6a474;
  					border-right: 7px solid transparent;
  					border-left: 7px solid transparent;
  					position: absolute;
  					right: 20px;
  					top: 15px;
  				}
  				div#content .content .expandList li.sel:after {
  					content: "";
  					width: 0px;
  					height: 0px;
  					border-top: 0;
  					border-bottom: 8px solid #b6a474;
  					border-right: 7px solid transparent;
  					border-left: 7px solid transparent;
  					position: absolute;
  					right: 20px;
  					top: 15px;
  				}
				div#content .content .expandList li.sel > div {
					display: block;
					margin-bottom: 20px;
				}
				
				div#content .content.atolz .expandList li h2:before {
					position: absolute;
					left: -10px;
					top: -12px;
					content: "";
					width: 149px;
					height: 5px;
					background-color: #b6a474;
				}
				div#content .content.atolz .expandList li h2 {
					color: #977e39;
					text-transform: uppercase;
					padding: 0;
					margin: 0;
					font-weight: bold;
					font-size: 1.4em;
					font-family: Arial, sans-serif;
					position: relative;
					cursor: pointer;
				}

				div#content .content.atolz .expandList li h3 {
					color: #004470;
					font-weight: bold;
					font-family: Arial, sans-serif;
					padding: 0;
					margin: 20px 0px 0px 45px;
					cursor: pointer;
					position: relative;
				}

				div#content .content.atolz .expandList li h3:after {
					content: "+";
					width: 12px;
					height: 12px;
					background-color: #fff;
					color: #000;
					font-size: 13px;
					line-height: 12px;
					position: absolute;
					left: -21px;
					top: 0;
					font-weight: normal;
					padding: 0;
					text-align: center;
					border: 1px solid #b6a474;

					-webkit-border-radius: 2px;
					-moz-border-radius: 2px;
					border-radius: 2px;

					text-shadow: -1px -1px 1px #999
				}
				
				div#content .content.atolz .expandList li h3.sel:after {
					content: "-";
					width: 12px;
					height: 12px;
					background-color: #fff;
					color: #000;
					font-size: 13px;
					line-height: 12px;
					position: absolute;
					left: -21px;
					top: 0;
					font-weight: normal;
					padding: 0;
					text-align: center;
					border: 1px solid #b6a474;

					-webkit-border-radius: 2px;
					-moz-border-radius: 2px;
					border-radius: 2px;

					text-shadow: -1px -1px 1px #999
				}

					div#content .content .expandList li li,
					div#content.article .content .expandList li li {
						background: none repeat scroll 0 0 transparent;
						border-top: 0 none;
						font-family: "droid-serif-1","droid-serif-2",sans-serif;
						font-size: 1.4em;
						line-height: 1.4em;
						list-style: disc outside none;
					}
						div#content .content .expandList li li:after {
							border: 0;
						}

				div#content .content .expandList li div {
					display: none;
				}

					div#content .content .expandList li div p {
						font-size: 1.3em;
						margin: 15px 0px 0px 45px;
						text-indent: 0;
					}
						div#content .content .expandList li div p:first-child {
							margin-top: 0px;
						}

					div#content .content .expandList li div p strong {

					}

						div#content .content .expandList li div p em {
							color: #fff;
							font-style: italic;
							text-transform: none;
						}

					div#content .content .expandList li div h3 {
						margin-bottom: 10px;
					}
	
	/* gallery */
	#content.article .content.galleryList {
		width: 970px;
		margin: 0;
		padding-bottom: 50px;
	}
		#content.article .content.galleryList h1 {
			font-size: 1.2em;
			color: #939393;
			font-style: italic;
			margin: 0;
		}

			#content.article .content.galleryList td {
				width: 310px;
				margin: 10px 20px 0px 0px;
				list-style-type: none;
				padding: 0;
				float: left;
				border-bottom: 1px solid #fff;
			}

				#content.article .content.galleryList td:nth-child(3n){
					margin-right: 0px;
				}
				

				#content.article .content.galleryList td:hover {
					border-bottom: 1px solid #b6a474;
				}

				#content.article .content.galleryList td:hover img {
					border-color: #b6a474;
				}
				#content.article .content.galleryList td img{
					border-top: 5px solid #333;
					margin: 0;
				}
				#content.article .content.galleryList td h2{
					color: #004470;
					font-size: 1.8em;
					margin: 10px 0px 0px 5px;
					height: 34px;
				}

					#content.article .content.galleryList td em {
						font-family: "droid-serif-1","droid-serif-2",sans;
						color: #fff;
						margin: 5px 0px 0px 5px;
						display: block;
					}
						#content.article .content.galleryList td em a {
							font-style: italic;
						}

				#content.article .content.galleryList td p{
					color: #fff;
					margin: 0px 0px 0px 5px;
					font-size: 1.2em;
					line-height: 1.4em;
				}
					#content.article .content.galleryList td .tags {
						color: #977e39;
						font-family: Arial, sans-serif;
						margin-bottom: 10px;
						font-size: 1.2em;
						position: relative;
					}
						#content.article .content.galleryList td .tags:before {
							content: "L";
							font-family: "Icon48Capsule";
							font-size: 2.4em;
							line-height: 0;
							margin-left: 6px;
						}

						#content.article .content.galleryList td .tags a {
							color: inherit;
						}


	/* /gallery */

	/* esemenyek */
		#content.article .esemenyek {
			
		}

			#content.article .esemenyek h1 {
				color: #8e8e8e;
				font-size: 1.2em;
				font-style: italic;
			}

			#content.article .esemenyek dl {
				
			}

				#content.article .esemenyek dl dt {
					width: 100px;
					float: left;
					margin: 0px 30px 0px 0px;
					font-family: Georgia, "Times new roman", sans-serif;
					font-size: 2em;
					color: #fff;
					clear: left;
					line-height: 0.75em;
					border-top: 1px solid #b6a474;
					padding: 10px 0px 40px 10px;
					text-transform: uppercase;
				}
					#content.article .esemenyek dl dt:last-of-type {
						border-bottom: 1px solid #b6a474;
					}

					#content.article .esemenyek dl dt em {
						font-size: 1.5em;
						color: #977e39;
					}

					#content.article .esemenyek dl dt span {
						font-size: 0.65em;
						color: #000;
					}

				#content.article .esemenyek dl dd {
					float: left;
					width: 500px;
				}

					#content.article .esemenyek dl dd h2 {
						font-size: 1.8em;
						color: #004470;
						font-weight: bold;
					}

						#content.article .esemenyek dl dd h2 a {
	
						}

					#content.article .esemenyek dl dd p {
						line-height: 1.4em;
						color: #000;
						margin: 0px 0px 10px 0px;
					}

	/* /esemenyek */
	

	/* hirek-24 */
	
	#content.article .content.hirek {
		
	}

		#content.article .content.hirek h1 {
			color: #fff;
			font-size: 2.4em;
			margin-bottom: 0px;
			font-family: Arial, sans-serif;
			font-weight: bold;
		}

		#content.article .content.hirek form {
			width: 640px;
		}

			#content.article .content.hirek form fieldset {

			}

				#content.article .content.hirek form fieldset label {
					color: #977E39;
					float: left;
					font-size: 1.2em;
					font-weight: bold;
					margin-top: 10px;
					margin-left: 10px;
				}

				#content.article .content.hirek form fieldset label:first-child {
					margin-left: 0px;
				}

				#content.article #word {
					width: 107px;
				}
				
				#content.article .content.hirek input {
					float: left;
					margin: 5px 0px 0px 5px;
					border: 1px solid #bbb;
					color: #535353;
					font-size: 1.3em;
					padding: 4px 7px 5px 7px;

					background-color: #fff;
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					
					height: 15px;
				   

				}

				#content.article .content.hirek form fieldset .select input {
					background: none;
					width: 65px;
					padding: 4px 10px;
				}

			
				#content.article #tag {
					width: 155px;
				}

				#content.article #date {
					width: 68px;
					margin-left: 10px;
				}

				#content.article .content.hirek form fieldset .select {
					width: 112px;
					margin-top: 5px;
					margin-left: 5px;
				}

				#content.article #datumpost {
				
				}

				#content.article .content.hirek form fieldset button {
					float: right;
					margin-top: 10px;
				}

				#content.article .content.hirek form fieldset button[type=reset] {
					margin-right: 10px;
				}



	/* /hirek-24 */

/* lelkesz valaszol */
		#content .content.lelkesz {
	
		}

			#content .content.lelkesz h1 {
				color: #d86b00;
				font-size: 3.6em;
				font-family: "bello-pro-1","bello-pro-2",sans;
				margin: 0;
			}

			#content .content.lelkesz h2 {
				font-size: 1.4em;
				color: #d86b00;
				font-family: "droid-serif-1","droid-serif-2",sans;
				margin: 0;
			}

			#content .content.lelkesz h3 {
				font-weight: bold;
				font-size: 1.8em;
				color: #fff;
				font-family: Arial, sans-serif;
				font-style: normal;
				margin: 30px 0px 0px 0px;
			}

			#content .content.lelkesz p.lead {
				font-family: Arial,sans-serif;
				font-size: 1.4em;
				font-weight: bold;
				line-height: 1.4em;
				margin: 10px 0 0;
			}

			#content .content.lelkesz p.info {
				margin-left: 42px;
			}

			#content .content.lelkesz p {
				font-size: 1.8em;
				line-height: 1.4em;
				font-family: Arial, sans-serif;
				font-weight: normal;
				margin: 10px 0px 0px 0px;
			}

			#content .content.lelkesz p a {
				color: #004470;
				font-size: 1em;
				font-family: Arial, sans-serif;
				font-weight: bold;
				text-decoration: none;
			}

			#content .content.lelkesz form {
				display: none;
			}

				#content .content.lelkesz form.open {
					display: block;
				}

				#content .content.lelkesz form fieldset {
	
				}
					#content .content.lelkesz form fieldset label {
						font-size: 1.3em;
						float: left;
						clear: left;
						width: 150px;
						margin: 5px 0px 0px 0px;
					}
					#content .content.lelkesz form fieldset input {
						float: left;
						background-color: #fff;
						padding: 5px 10px 5px 10px;
						font-size: 1.2em;
						color: #535353;
						border: 1px solid #333;
						margin: 5px 0 0 10px;
						width: 190px;
						height: 14px;

						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
						border-radius: 5px;
					}

					#content .content.lelkesz form fieldset textarea {
						background-color: #fff;
						border: 1px solid #535353;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;
						width: 600px;
						height: 135px;
						padding: 5px;
						font-size: 1.4em;
						resize: none;
						margin: 10px 0px 0px 0px;
						float: left;
					}

					#content .content.lelkesz form fieldset button {
						background-color: #649646;
						color: #fff;
						text-shadow: -1px -1px 1px #2b7700;
						padding: 6px 10px;
						text-decoration: none;
						font-size:1.2em;
						font-weight: bold;
						display: inline-block;
						margin: -30px 32px 0 0px;


						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;

						border: 0;
						float: right;
					}

			#content .content.lelkesz p em {
				text-transform: none;
				font-size: 0.8em;
				font-style: italic;
				color: #aaa;
			}

			#content .content.lelkesz blockquote {
				background-color: #fef4ea;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
				margin: 30px 30px 0px 40px;
				position: relative;
				padding: 20px 40px 15px 60px;
			}
				#content .content.lelkesz blockquote:after {
					content: "";
					width: 80px;
					height: 80px;
					background-color: #d86b00;
					left: -40px;
					top: 25px;
					display: block;
					position: absolute;
					z-index: 499;
					-webkit-border-radius: 40px;
					-moz-border-radius: 40px;
					border-radius: 40px;
				}

					#content .content.lelkesz blockquote:before {
						content: "?";
						left: -40px;
						top: 36px;
						display: block;
						position: absolute;
						color: #fff;
						z-index: 500;
						font-size: 4.8em;
						text-align: center;
						width: 80px;
						font-family: "droid-serif-1","droid-serif-2",sans;
						font-weight: bold;
					}

				#content .content.lelkesz blockquote h2 {
					color: #fff;
					font-weight: bold;
					font-size: 1.4em;
				}

				#content .content.lelkesz blockquote p {
					font-family: "droid-serif-1","droid-serif-2",sans;
					font-weight: normal;
					font-style: italic;
					font-size: 1.4em;
					line-height: 1.5em;
				}
			
			#content .content.lelkesz .msg {
				background-color: #fef4ea;
				-webkit-border-radius: 10px;
				-moz-border-radius: 10px;
				border-radius: 10px;
				margin: 20px 30px 20px 0;
				position: relative;
				padding: 20px;
				font-size: 1.8em;
				text-shadow: -1px -1px 1px #2B7700;
			}
				#content .content.lelkesz .msg.success {
					color: #fff;
					background-color: #649646;

				}

				#content .content.lelkesz .msg.error {
					color: #fff;
					background-color: #c00;
				}


			#content .content.lelkesz .lelkeszek {
				border-top: 1px solid #bbb;
				padding-top: 15px;
				margin: 30px 0px 0px 0px;
			}

				#content .content.lelkesz .lelkeszek h3 {
					font-size: 1.8em;
					margin: 0;
					padding: 0;
				}

				#content .content.lelkesz .lelkeszek > p {
					margin: 0;
					font-size: 1.3em;
					font-weight: bold;
				}

				#content .content.lelkesz .lelkeszek ul {
					margin: 10px 0px 0px 0px;
					padding: 0;
					overflow: hidden;
				}

					#content .content.lelkesz .lelkeszek ul li {
						list-style: none;
						padding: 0;
						overflow: hidden;
						margin: 20px 0px 0px 0px;
						font-size: 1.1em;
					}
						#content .content.lelkesz .lelkeszek ul li:first-child {
							margin-left: 0px;
						}

						#content .content.lelkesz .lelkeszek ul li img {
							float: left;
							margin: 0px 10px 0px 0px;
						}

						#content .content.lelkesz .lelkeszek ul li h2 {
							font-size: 1.4em;
							font-family: Arial, sans-serif;
							color: #fff;
							padding: 0;
							margin: 3px 0px 0px 0px;
						}

						#content .content.lelkesz .lelkeszek ul li p {
							font-size: 1.2em;
							color: #fff;
							font-family: "droid-serif-1","droid-serif-2",sans;
							margin: 3px 0px 0px 0px;
						}

						#content .content.lelkesz .lelkeszek ul li a em {
							font-style: normal;
							color: #004470;
							font-family: Arial, sans-serif;
							font-size: 1em;
						}
    
    #content .content.lelkesz .rules {
		border-top: 1px solid #BBBBBB;
		margin: 20px 0px 0px 0px;
		padding-top: 15px;
	}
	    #content .content.lelkesz .rules h3 {
	    	padding-left: 0px;
	    	margin: 0;
		}
		#content .content.lelkesz .rules p {
			font-family: "droid-serif-1","droid-serif-2",sans;
			font-size: 1.2em;

		}
		

			#content .content.lelkesz .splitwrap {
				border-top: 1px solid #bbb;
				margin: 20px 0px 0px 0px;
			}

				#content .content.lelkesz .splitwrap .split50 {
				
				}

	#content .content.lelkesz .splitwrap .split50 div[id^=portlet],
	#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] {
		width: 310px;
	}

		#content .content.lelkesz .splitwrap .split50 div[id^=portlet] h2,
		#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] h2 {
			border: 0;
			background-color: transparent;
			font-weight: bold;
			font-size: 2em;
			color: #fff;
			padding: 0;
			margin: 15px 0px 0px 0px;
			font-family: Arial, sans-serif;
		}

		#content .content.lelkesz .splitwrap .split50 div[id^=portlet] div,
		#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] div {
			border: 0;
			background-color: transparent;
		}

			#content .content.lelkesz .splitwrap .split50 div[id^=portlet] div p,
			#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] div p {
				font-size: 1.3em;
				font-family: "droid-serif-1","droid-serif-2",sans;
				margin: 10px 0px 0px 0px;
			}

			#content .content.lelkesz .splitwrap .split50 div[id^=portlet] div ul,
			#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] div ul {
				margin: 10px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
			}

				#content .content.lelkesz .splitwrap .split50 div[id^=portlet] div ul li,
				#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] div ul li {
					list-style: none;
					border: 0;
					background-color: transparent;
					margin: 0;
					padding: 0;
					width: auto;
					text-indent: 0;
					font-size: 1em;
					line-height: 1.8em;
				}

					#content .content.lelkesz .splitwrap .split50 div[id^=portlet] div ul li a,
					#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] div ul li a {
	
					}
	
	#content.lelkesz .content img {
		float: left;
		margin: 0 15px 0 0;
	}
	
	#content.lelkesz .content p {
		color: #fff;
		font-family: "droid-serif-1","droid-serif-2",sans;
		font-size: 1.3em;
		margin: 3px 0 0;
		line-height: 1.4em;
	}
		#content.lelkesz .content p.lead {
			max-width: none;
			border-bottom: 0;
			line-height: 1.4em;
		}

	#content.lelkesz .content p.back {
		float: left;
		clear: both;
		margin: 20px 0px 0px 0px;
	}


/* /lelkesz valaszol */

/* istent keresem */
		#content .content.istentkeresem {
	
		}

			#content .content.istentkeresem .ikbox {
				border: 1px solid #333;
				padding: 1px;
			}

				#content .content.istentkeresem .ikbox div {
					border: 8px solid #eee7d5;
					background: #fbfbf9; /* Old browsers */
					background: -moz-linear-gradient(top,  #fbfbf9 0%, #fafaf7 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbf9), color-stop(100%,#fafaf7)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #fbfbf9 0%,#fafaf7 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #fbfbf9 0%,#fafaf7 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #fbfbf9 0%,#fafaf7 100%); /* IE10+ */
					background: linear-gradient(top,  #fbfbf9 0%,#fafaf7 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbf9', endColorstr='#fafaf7',GradientType=0 ); /* IE6-9 */
					padding-bottom: 30px;
				}

				#content .content.istentkeresem .ikbox h1 {
					background: #f7f6f2 url(/public/images/default/bg/quote.png) no-repeat 28px 32px;
					padding: 30px 100px;
					font-style: italic;
					font-family: "droid-serif-1","droid-serif-2",sans;
					font-size: 2.4em;
					margin: 0;
				}

					#content .content.istentkeresem .ikbox .title {
						border: 0;
						background: #EEE7D5;
						padding: 0;
					}
						#content .content.istentkeresem .ikbox .title h1 {
							margin: 0;
							border: 0;
							background: #EEE7D5 !important;
							padding: 20px 25px;
							font-style: normal;
							font-size: 2em;
						}

				#content .content.istentkeresem .ikbox h2 {
					padding: 0;
					margin: 30px 0px 0px 0px;
					font-size: 1.8em;
					font-family: "droid-serif-1","droid-serif-2",sans;
					font-weight: normal;
					background-color: #f7f6f2;
					padding: 20px 85px 15px 100px;
				}

				#content .content.istentkeresem .ikbox p {
					margin: 20px 85px 0 100px;
					text-indent: 0;
				}

					#content .content.istentkeresem .ikbox p em {
						color: #fff;
						text-transform: none;
						font-size: 1em;
						font-weight: normal;
						font-style: italic;
					}


			#content .content.istentkeresem .ikbox hr {
				height: 0px;
				border-top: 1px solid #000;
				border-bottom: 1px solid #fff;
				overflow: hidden;
				padding: 0;
				margin: 30px 0 0 0;
				border-left: 0;
				border-right: 0;
			}

				#content .content.istentkeresem .ikbox hr + h2 {
					margin-top: 0px;
				}
			
			#content .content.istentkeresem > h1:first-child {
				color: #fff;
				font-weight: normal;
				margin-top: 5px;
			}
			#content .content.istentkeresem > h1 {
				margin-top: 50px;
				color: #D86B00;
				font-weight: bold;
			}

			#content .content.istentkeresem .biblia {
				border-bottom: 1px solid #333;
				overflow: hidden;
				padding-bottom: 30px;
				padding-left: 50px;
			}

				#content .content.istentkeresem .biblia li {
					list-style: none;
					float: left;
					position: relative;
					padding: 20px 15px 20px 65px;
					font-family: "droid-serif-1","droid-serif-2",sans;
					font-size: 2.2em;
					font-weight: bold;
					width: 50%;
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
				}
					#content .content.istentkeresem .biblia li.tarsulat:after {
						content: "P0";
					}
					#content .content.istentkeresem .biblia li:after {
						font-family: "Icon48Capsule";
						content: "B0";
						color: #fff;
						font-size: 2em;
						position: absolute;
						left: 26px;
						top: 17px;
						font-weight: normal;
					}
					#content .content.istentkeresem .biblia li:before {
						font-family: "Icon48Capsule";
						content: "O";
						color: #b6a474;
						font-size: 2em;
						position: absolute;
						left: 5px;
						top: 17px;
						font-weight: normal;
					}

					#content .content.istentkeresem .biblia li a {
						color: #004470;
					}
				

							#content .content.istentkeresem .biblia .uj:before {
								color: #D86B00;
							}

								#content .content.istentkeresem .biblia .uj a {

								}

							#content .content.istentkeresem .biblia .karoli {

							}

								#content .content.istentkeresem .biblia .karoli a {

								}

							#content .content.istentkeresem .biblia .rev:before {
								color: #649646;
							}

								#content .content.istentkeresem .biblia .rev a {

								}

							#content .content.istentkeresem .biblia .tarsulat:before {
								color: #aaa;
							}

								#content .content.istentkeresem .biblia .tarsulat a {

								}





			#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] h2 {
				font-style: normal;

			}

				#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] h2 span {
					padding-left: 0px;
					font-style: normal;
					border-top: 0 none;
    				text-transform: none;
				}

				#content .content.istentkeresem .splitwrap .split50 div[id^=portlet] h3 {
					margin-left: 0;
					margin-top: 5px !important;
					padding-left: 0;
				}

			#content .content.istentkeresem .splitwrap .split50 div[id^="portlet"].splitlist ul {
				margin: 5px 0 0 0;
				overflow: hidden;
			}

				#content .content.istentkeresem .splitwrap .split50 div[id^="portlet"].splitlist ul li {
					float: left;
					width: 50%;
					list-style-type: none;
				}

					#content .content.istentkeresem .splitwrap .split50 div[id^="portlet"].splitlist ul li a {
						font-size: 1.2em;
						color: #94EAFC;
						text-decoration: none;
					}




/* /istent keresem */

/* tinyMCe tablazat */
div#content .content .expandList li div.mceTmpl {
	display: block;
}

	div#content .content .expandList li h1,
	div#content .content .expandList li h2,
	div#content .content .expandList li h3,
	div#content .content .expandList li h4,
	div#content .content .expandList li h5,
	div#content .content .expandList li h6 {
		padding: 0;
		color: #977E39;
		font-family: Arial,sans-serif;
		font-weight: bold;
		margin-left: 0px;
	}

	div#content .content .expandList li > h2 {
		margin-top: 0px;
		margin-right: 35px;
		position: relative;
		text-transform: uppercase;
		font-size: 1.4em;
		cursor: pointer;
	}

		div#content .content .expandList li > h2:before {
			position: absolute;
			left: -10px;
			top: -12px;
			content: "";
			width: 149px;
			height: 5px;
			background-color: #b6a474;
		}


	
	#content.article .content .mceTmpl table {
		border-collapse: collapse;
		border-bottom: 1px solid #EDE2C6;
	}
		#content.article .content .mceTmpl table tr {}
			#content.article .content .mceTmpl table tr td {
				vertical-align: top;
				font-weight: normal;
				padding: 6px 5px 0 0px;
				font-size: 1.3em;
				line-height: 1em;
			}
				#content.article .content .mceTmpl table tr td img {
					margin: 3px 0 0 0;
				}
				#content.article .content .mceTmpl table tr td strong {
					font-weight: bold;
				}
				#content.article .content .mceTmpl table tr td.title {
					padding: 10px 0 8px 0px;
					font-size: 1.4em;
					color: #977E39;
					border-bottom: 1px solid #EDE2C6;
					font-family: Arial, sans-serif;
					font-weight: bold;
				}

				#content.article .content .mceTmpl table tr:last-child td {
					padding-bottom: 10px;
				}

/* /tinyMCe tablazat */

/* file lista */
	#content .content .filelist {
		
	}
		#content .content .filelist li:last-child {
			border-bottom: 0;
		}
		#content .content .filelist li {
		    border-bottom: 1px solid #EAEAEA;
    		list-style-type: none;
    		margin: 0;
		}
			#content .content .filelist li a {
				background: url("/public/images/icons.png") no-repeat scroll -821px -829px transparent;
				display: block;
				padding: 5px 0 5px 35px;
				font-size: 12px;
				overflow: hidden;
			}
					#content .content .filelist li a .rovat {
						font-family: "droid-serif-1", "droid-serif-2", serif;
						color: #94EAFC;
						font-size: 0.85em;
						text-transform: uppercase;
						
					}
					#content .content .filelist li a em {
						color: #535353;
						font-family: "droid-serif-1", "droid-serif-2", serif;

					}
					


				#content .content .filelist li a label {
					cursor: pointer;
					display: block;
					float: left;
					width: 380px;
				}

					#content .content .filelist li a:hover label {
						text-decoration: underline;
					}
				#content .content .filelist li a .info {
					float: right;
					color: #94EAFC;
					font-family: monospace;
					font-size: 0.85em;
				}

					#content .content .filelist li a .info em {
						display: inline-block;
						text-align: right;
						width: 130px;
					}

		#content .content .filelist li.folder ul {
			display: none;
		}

			#content .content .filelist li.folder > a {
				background: url("/public/images/icons.png") no-repeat scroll -755px -758px transparent;
				display: block;
				padding: 5px 0 5px 35px;
				font-size: 14px;
			}

		#content .content .filelist li ul {
			margin: 0px 0px 10px 20px;		
		}
/* /file lista */